n4426
Goto Top

Eventum-Installation - The GD extension needs to be enabled in your PHP.INI file in order for Eventum to work properly.

Hallo,

ich wollte bei mir auf dem Server Eventum 2.0.1 installieren.

Als ich jetzt http://myserver/eventum aufgerufen hab, hab ich folgende meldung erhalten.


1df0c79294a57057a3114bf7efdd4522-eventumgdmeldung

Weis einer(e) von euch, wie man den fehler lösen kann?

Vielen Dank im voraus für eure Hilfe.


mfg
andi

Serverdaten:
Windows 2000 Server
PHP 4.4.7
MySQL 5.0.45

Content-Key: 64882

Url: https://administrator.de/contentid/64882

Printed on: May 18, 2024 at 07:05 o'clock

Member: Dani
Dani Jul 27, 2007 at 18:47:32 (UTC)
Goto Top
Guten Abend,
es steht eigentlich alles in der Fehlermeldung! Du musst einfach die Extension in der php.ini aktivieren (= Raute entfernen). In dieser Datei einfach nach "gd" suchen (STRG + F). Danach Datei speichern und den Webserver neustarten.


Grüße
Dani
Member: n4426
n4426 Jul 27, 2007 at 18:58:40 (UTC)
Goto Top
Hi Dani,

wenn es diese Extension ist, dann ist diese bereits aktivert. Gibs da noch was anderes was man noch aktiveren muss?

extension=php_gd2.dll

mfg
andi
Member: Dani
Dani Jul 27, 2007 at 19:16:02 (UTC)
Goto Top
Hi Andi,
du solltest viellteicht noch GD1 (=GD) installieren. Diese Version ist standardmäßig nicht mehr dabei. http://de.php.net/gd


Grüße
Dani
Member: n4426
n4426 Jul 27, 2007 at 19:27:51 (UTC)
Goto Top
Hi Dani,

ich hab jetzt das hier von von www.libgd.org runtergeldaden.

http://www.libgd.org/releases/gd-latest-win32.zip

Ist das das richtige?
In welchem Verzeichnis muss ich die Dateien ablegen und was muss ich in die PHP.ini eintragen?

mfg
andi
Member: n4426
n4426 Jul 28, 2007 at 18:49:01 (UTC)
Goto Top
Ich hab jetzt eine neue Version von PHP installiert. Jetzt funktionierts.

mfg
andi